import request from '@/utils/request'

// 查询分类类别详细
export function getInfoByFormValue(query) {
  return request({
    url: '/cs/csSetTemplate/getInfoByFormValue',
    method: 'get',
    params: query
  })
}
// 修改模版设置
export function updateCsSetTemplate(data) {
  return request({
    url: '/cs/csSetTemplate',
    method: 'put',
    data: data
  })
}

